收藏
回答

为啥提示无效的 appJSON["useExtendedLib"] ?

文档中说明 https://developers.weixin.qq.com/miniprogram/dev/reference/configuration/app.html#useextendedlib 的操作

在 app.json 中配置如下

{
  "useExtendedLib": {
    "weui": true
  },
}

开发者工具提示 “无效的 appJSON["useExtendedLib"]”


回答关注问题邀请回答
收藏

2 个回答

  • Mr.zhang
    Mr.zhang
    07-01

    我也遇到了这个问题,最后尝试更新了开发者工具,好了

    07-01
    有用
    回复
  • tomheng
    tomheng
    02-01

    02-01
    有用
    回复 1
    • stop eating
      stop eating
      02-01
      开发版工具不显示。稳定版显示,这个不影响
      02-01
      回复
登录 后发表内容
问题标签